import { Component, OnInit } from '@angular/core';
import { ActivatedRoute } from '@angular/router';


@Component({
  selector: 'of-pages-auth-signin',
  templateUrl: './signin-page.component.html',
})
export class SigninPageComponent implements OnInit {

  returnURL: string;

  constructor(
    private activatedRoute: ActivatedRoute,
  ) { }

  ngOnInit() {
    this.returnURL = this.activatedRoute.snapshot.queryParams['returnURL'] || '/';
  }
}
